#include "VideoReconstruction.h"
#include <iostream>

int main(int argc,char** argv)
{
	std::string filename = "config.txt";

	DFF_VideoMat::CVideoReconstruction* pVM = DFF_VideoMat::CVideoReconstruction::GetInstance(filename.c_str());
	if(pVM->Init())
		pVM->Execute();
	else
		std::cout<<"Can't Initialize!\n";
	return 0;
}